RubyGems Navigation menu

daru_plotly 0.1.2

DEPRECATED: This gem has moved to 'daru-plotly'.

Versions:

  1. 0.1.2 - May 22, 2017 (356 KB)
  2. 0.1.1 - May 22, 2017 (356 KB)
  3. 0.1.0 - May 21, 2017 (356 KB)
Show all versions (4 total)

Runtime Dependencies (2):

Authors:

  • Yusuke Sangenya

Owners:

SHA 256 checksum:

a5c0ffda922d50dc8c31e257f2bd24d70d45b906218cbfd7f4f23a21d32617ae

Total downloads 1,508

For this version 675

Gemfile:
= Copy to clipboard Copied!

install:
=

Licenses:

N/A

Required Ruby Version: >= 0

Links: